#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.7.1.0
visibility:           public
id:                   arch-hs-0.7.1.0-ChROm3UxjTI9SburoUaH5v
key:                  arch-hs-0.7.1.0-ChROm3UxjTI9SburoUaH5v
license:              MIT
copyright:            (c) 2020-2021 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  fe638df214918b6323cddc5614c1ed2c
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.FilesDB Distribution.ArchHs.Hackage
    Distribution.ArchHs.Internal.Prelude Distribution.ArchHs.Local
    Distribution.ArchHs.Name Distribution.ArchHs.OptionReader
    Distribution.ArchHs.PP Distribution.ArchHs.PkgBuild
    Distribution.ArchHs.PkgDesc Distribution.ArchHs.Types
    Distribution.ArchHs.Utils

hidden-modules:       Distribution.ArchHs.Internal.NamePresetLoader
import-dirs:          /usr/lib/ghc-8.10.4/site-local/arch-hs-0.7.1.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/arch-hs-0.7.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/arch-hs-0.7.1.0
hs-libraries:         HSarch-hs-0.7.1.0-ChROm3UxjTI9SburoUaH5v
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-8.10.4/site-local/arch-hs-0.7.1.0/include
depends:
    Cabal-3.2.1.0 Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.6.0-Hdtf8YdIqJe4Gv7Q5rRICM
    algebraic-graphs-0.5-61HHohR6HU3GXUhMKbQLS2
    arch-web-0.1.0-FopEaOD5Ya4K1WXoNIjJqr base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4-7hHdJ0hANSnEOhwHWEIEBh
    conduit-extra-1.3.5-1u7TtXzx4t94AF58b7yBdF containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0 filepath-1.4.2.1
    hackage-db-2.1.0-677JUTe2T06858tfrPNPWm
    http-client-0.7.6-1RPcY9PVEF97UCPK1pERuE
    http-client-tls-0.3.5.3-2OQGUS1bk8eHzotroOvVI6
    megaparsec-9.0.1-FVqV3v28GV3KoqIGrwtdkR
    microlens-0.4.12.0-LWmCgM3D0eIxbRgAEzd8k
    microlens-th-0.4.3.9-8lY9YzOSn74KKUTb0A8pMI
    neat-interpolation-0.5.1.2-1xPR7pq6bSnAX1EoWDPwBt
    optparse-applicative-0.16.1.0-LAb2npSQp2PJwU2s0evoAG
    polysemy-1.4.0.0-9yxVlSCHghM40amBqUjIuA
    prettyprinter-1.7.0-7kLbT16H8AJHJI7GnRPg7x
    prettyprinter-ansi-terminal-1.1.2-1ec4qsAab9oFFHo5oHVMSM
    servant-client-0.18.2-Dse21pJUh6qGbuz7okti5R
    split-0.2.3.4-LTfrzFeAQQ7ITCoK65GBfS
    tar-conduit-0.3.2-3owJw1iYpp5J1hmkLoTit1 template-haskell-2.16.0.0
    text-1.2.4.1

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

